package cnrg.itx.gtwy.pbx;

/*
 * This class is the exception thrown by PBXSignalingServer
 */
public class PBXSignalingException extends cnrg.itx.ITXException
{
	/**
	 * Constructor
	 * @param reason is a string explaining the reason for the exception
	 */
	public PBXSignalingException(String reason){
		super(reason);
	}
}
